Subject: Re: Fw: IBJ ISDA MASTER AGREEMENT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Sep 2000 14:06:00 -0700 (PDT)

Tom-

As far as the progress on the ISDA documentation, I am awaiting feedback from 
both legal and credit in Houston.  

Could you provide me with the details of the proposed transaction(s).  I note 
that I have copied Mark Taylor on this correspondence, as I will need to get 
his input regarding our most efficient going forward strategy.

Thanks,

John

	Tom Bruce-Jones@ECT
	09/05/2000 09:36 AM
		
		 To: John Viverito/Corp/Enron@ENRON
		 cc: [email-masked], Steven Kleege/HOU/ECT@ECT, Kevin 
Cordesman/HOU/ECT@ECT
		 Subject: Re: Fw: IBJ ISDA MASTER AGREEMENT

John
I have just had IBJ on the phone again asking for a progress report on the 
ISDA docs.  Have we managed to move this forward, bearing in mind Labour Day, 
since he is very keen to commence trading on Monday next.  He suggested that 
he would be comfortable in trading prior to the implementation of the docs 
for these initial trades as per Jonathon's previous comments in past mails.  
Are we comfortable doing this if we cannot resolve the issues on the docs?

They are also very keen to see the draft confirms for the proposed trade 
(Steve, I have just heard from Rob in the vid conf that the proposed volumes 
may prove difficult to take on the books??).  Please advise as to our 
capability so that I can convey this to him in the morning.

Best regards
Tom

From: John Viverito@ENRON on 01/09/2000 02:48 CDT
To: "Yamato Konishi" <[email-masked]>
cc: [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked] 

Subject: Re: Fw: IBJ ISDA MASTER AGREEMENT  

Dear Mr. Konishi-

Thank you for your comments.  We will attempt to respond to you prior to the 
holiday in the US, but if we are unable to do so, we will respond shortly 
thereafter.

Best regards,

John Viverito

	"Yamato Konishi" <[email-masked]>
	09/01/2000 02:31 AM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>, "Tom Bruce-Jones" 
<[email-masked]>, "teruyo.suzuki" <[email-masked]>, 
"Maeda san" <[email-masked]>, "hirohide.yabuki" 
<[email-masked]>
		 Subject: Fw: IBJ ISDA MASTER AGREEMENT

Dear Mr.Viverito

Attached Word file is ISDA draft amended by our legal desk.
(please take the amended points as our comment on your draft)
Please check it all and kindly reply ASAP.
(CSA is not acceptable as I mentioned you before, and we'll check your
LETTER OF CREDIT after
the schedule is almost agreed)

In your draft, we cannot understand the meaning of "EDGAR" on page4,
so please show us what it is.

We are very hoping to conclude this process rapidly.
So, I very much appreciate it if you could send back your comment before
Holiday in U.S.(4th Sep)
(it's ok if only the rough prospects of concluding ISDA)

Best regards,
Konishi IBJ Tokyo
81-3-3214-1008
----- Original Message -----
From: "Teruyo Suzuki" <[email-masked]>
To: "Yamato Konishi" <[email-masked]>
Sent: Friday, September 01, 2000 3:58 PM
Subject: Re: IBJ ISDA MASTER AGREEMENT

> ISDA DraftI_X"?,d`-t,?,?,?,?,?_B-?-O
> ----- Original Message -----
> From: "Yamato Konishi" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; "Tom Bruce-Jones"
> <[email-masked]>; "teruyo.suzuki"
<[email-masked]>;
> "Maeda san" <[email-masked]>
> Sent: Wednesday, August 30, 2000 9:59 PM
> Subject: Re: IBJ ISDA MASTER AGREEMENT
>
>
> > Dear Mr.Viverito
> >
> > Thank you very much.
> > Now we start checking your draft and maybe we can return comment on this
> > Friday.
> >
> > Please be advised following points at this time.
> > 1)Part 6 on the schedule is needed to be deleted.
> >   We think that it's enough if the terms in Part 6 are referred in the
> > individual confirmation.
> > 2)ISDA Credit support annex is not acceptable
> >   Unfortunately, we don't have internal system for concluding CSA with
> > non-financial entity.
> >
> > Please keep support us for concluding ISDA ASAP for our business in near
> > future.
> > If any question, please feel free to contact me.
> >
> > Best regards,
> > Konishi /IBJ Tokyo 81-3-3214-1008
> > ----- Original Message -----
> > From: <[email-masked]>
> > To: <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Wednesday, August 30, 2000 5:31 PM
> > Subject: IBJ ISDA MASTER AGREEMENT
> >
> >
> > > Dear Mr. Konishi,
> > >
> > > Attached hereto, is the draft ISDA documentation, for your review.
> > > Included are the Schedule, the Credit Support Annex and the Enron
Corp.
> > > Guaranty.
> > >
> > > I apologize for the delay in the preparation and distribution of these
> > > documents.
> > >
> > > We look forward to receiving your comments.
> > >
> > > Best regards,
> > >
> > > John Viverito
> > >
> > >
> > > (See attached file: IBJ Schedule 30.08.00.doc)(See attached file: IBJ
> CSA
> > > 30.08.00.doc)(See attached file: IBJ EC guarantee 30.08.00.doc)
> >
> >
>

 - IBJ Schedule 31.08.00.doc